import {
	myRequest
} from '../request.js'
export default {
	goodsGradeList(data) {
		return myRequest({
			url: '/grade/grade/list',
			method: 'get',
			data: data
		})
	},
	goodsGradeInfo(data) {
		return myRequest({
			url: '/grade/grade/'+data,
			method: 'get'
		})
	},
	
	changeGrade(data) {
		return myRequest({
			url: '/grade/grade/changeGrade',
			method: 'post',
			data:data
		})
	}
	
	
	
}
